@media screen and (min-width: 600px) {
  .container {
    margin-top: 40px;
  }
  
  .title {
    margin: 0;
  }
  
  .form_container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
  }
  
  .input {
    border: none;
    border-bottom: 3px solid gray;
    transition: border-bottom .25s ease;
    height: 50px;
    padding: 0 0 0 10px;
    font-size: .9em;
    width: 200px;
    margin: auto;
  }
  .input:focus {
    border-bottom: 3px solid rgb(255, 100, 100);
  }  
}

@media screen and (max-width: 600px) {
  .container {
    margin-top: 40px;
  }
  
  .title {
    margin: 0;
  }
  
  .form_container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 5px;
  }
  
  .input {
    border: none;
    border-bottom: 3px solid gray;
    transition: border-bottom .25s ease;
    height: 50px;
    padding: 0 0 0 10px;
    font-size: .9em;
    width: 90%;
    margin: auto;
  }
  .input:focus {
    border-bottom: 3px solid rgb(255, 100, 100);
  }
}